@charset "utf-8";
#upcoming {width:300px;max-width:45%;background:radial-gradient(rgba(159, 143, 85, 1),rgba(159, 143, 85,.1),rgba(159, 143, 85,.1),rgba(159, 143, 85,0)300%) center/cover;overflow:hidden;position:absolute;top:2vh;right:6vw;font-size:calc(5.5px + 1.5vw);margin:1em auto 0;border-radius:.3em}
.container {width:600px; /* 300 x 2 */position:relative;animation:25s ease-in-out 6s infinite slide;-webkit-animation:25s ease-in-out 6s infinite slide;-ms-animation:25s ease-in-out 6s infinite slide;-o-animation:25s ease-in-out 6s infinite slide}
.container a {width:300px;height:auto;float:left;font-size:.66em;padding:.5em 0 .5em 1.25em}
.container section:nth-child(1) {}
.container section:nth-child(2) {}
.container:hover {animation-play-state:paused;-webkit-animation-play-state:paused}
@keyframes slide {0% {left:0} 50% {left:-300px}100% {left:0}}
@-webkit-keyframes slide {0% {left:0} 50% {left:-300px}100% {left:0}}
@-ms-keyframes slide {0% {left:0} 50% {left:-300px}100% {left:0}}
@-o-keyframes slide {0% {left:0} 50% {left:-300px}100% {left:0}}
